Joomla! Multiple Modules 'search' Parameter Cross-Site Scripting Vulnerabilities

Bugtraq ID: 40444
Class: Input Validation Error
CVE: CVE-2010-1649
Remote: Yes
Local: No
Published: May 28 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Riyaz Ahemed
Vulnerable: Joomla Joomla 1.5.17
Joomla Joomla 1.5.16
Joomla Joomla 1.5.15
Joomla Joomla 1.5.14
Joomla Joomla 1.5.13
Joomla Joomla 1.5.12
Joomla Joomla 1.5.11
Joomla Joomla 1.5.10
Joomla Joomla 1.5.9
Joomla Joomla 1.5.8
Joomla Joomla 1.5.7
Joomla Joomla 1.5.6
Joomla Joomla 1.5.5
Joomla Joomla 1.5.4
Joomla Joomla 1.5.3
Joomla Joomla 1.5.2
Joomla Joomla 1.5.1
Joomla Joomla 1.5
Not Vulnerable: Joomla Joomla 1.5.18


 

Privacy Statement
Copyright 2010, SecurityFocus